from django.conf.urls import include, url
from django.conf.urls.static import static
from django.contrib import admin

from djangoblog import settings

urlpatterns = [
    url(
        r'^admin/',
        include(admin.site.urls)
    ),

    url(
        r'^entries/',
        include('entries.urls', namespace='entries')
    ),

    url(
        r'^',
        include('landing.urls', namespace='landing')
    ),
] + static(settings.MEDIA_URL, document_root=settings.MEDIA_ROOT)
