from django.conf.urls import url

from . import views

urlpatterns = [
    url(
        r'^show/(?P<slug>[^/]*)/$',
        views.show,
        name='show'
    ),

    url(
        r'^search/$',
        views.search,
        name='search'
    ),

    url(
        r'^(?P<category>[^/]*)/$',
        views.index,
        name='index'
    ),

    url(
        r'^(?P<category>[^/]*)/(?P<page>\d+)/$',
        views.index,
        name='index'
    ),
]
